import React from 'react';
import './Button.css'; // Import the CSS file

const Button = ({ onClick, children, style, type = 'button' }) => {
  return (
    <button
      type={type}
      onClick={onClick}
      className="custom-button"
      style={style}
    >
      {children}
    </button>
  );
};

export default Button;
